@charset "utf-8";
/* CSS Document */

#inx_9area{background:#103280 url(../images/common/bg_inx.png) repeat-x 0 0;}
#inx_content{margin:20px auto 80px; width:1100px; overflow:hidden; background:#fff;}
#blocks_inx{
	margin:0;
	background: #0A3382 url(../images/top/main_img.jpg) no-repeat center top;
	height:577px;
}
#inx_main{width:1100px; margin:0 auto;}
#inx_main .maintxt{margin:0;}


/* ------ 各ブログトップ ------ */
#InxTop_News{margin:60px 0 0; background:#fff;}
#InxTop_Content{margin:60px auto 0; width:1100px;}
#InxTop_9area_title {margin:0 0 50px;}
#InxTop_block{margin:0 -8px 0;}
#InxTop_block .ContentMenu{
	margin:0 8px 30px;
	display:inline-block;
	width:350px;
	vertical-align:top;
}
#InxTop_block .ContentMenu .ContentImg{
	margin:0;
}
#InxTop_block .ContentMenu .area_title{
	margin:15px 0 10px;
	padding:0 2px;
	font-size:19.5px;
	font-weight:bold;
}
#InxTop_block .ContentMenu .area_title a{
	color:#fff;
}
#InxTop_block .ContentMenu .area_title span{
	padding-right:30px;
	background: url(../images/common/icn_arrow.png) no-repeat right center;
}

#side_right{margin:30px 0 0 0; width:350px;}
#main{margin:30px 30px 0 0; width:710px; overflow:hidden;}
#side_right,#main{display:inline-block; vertical-align:top;}


#side_right ul{margin:0;}
#side_right ul li {margin:0 0 10px 0;}
#side_right ul li a:hover{opacity:0.8;}


#news_block{}
.btn_list{margin:20px 0;background:#000; width:7em; padding:5px 10px; text-align:center; font-weight:bold; font-size:16px;}
.btn_list a{color:#fff !important;text-decoration: none !important;}


/* ------------------------------
   #tabAccordion
------------------------------ */
#tabAccordion {
    margin: 0;
    width: 710px;
    height: 720px;
    position: relative;
}
 
#tabAccordion dl {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
#tabAccordion dl dt {
    top: 0;
    left: 0;
    width: 20%;
    position: absolute;
    background: #f0f0f0;
    box-sizing: border-box;
}
#tabAccordion dl:nth-child(1) dt {background:#ccc;}
#tabAccordion dl:nth-child(2) dt {left: 20%; background:#ccc;}
#tabAccordion dl:nth-child(3) dt {left: 40%;background:#ccc;}
#tabAccordion dl:nth-child(4) dt {left: 60%;background:#ccc;}
#tabAccordion dl:nth-child(5) dt {left: 80%;background:#ccc;}

#tabAccordion dl dt a {
    padding: 10px 0;
    display: block;
    text-align: center;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
	text-decoration: none;
	color: #fff;
	font-size:15px;
	font-weight:bold;
}
#tabAccordion dl dt a:hover {text-decoration: none;}
#tabAccordion dl dt.btnAcv {
    border-bottom: none;
    background: #fff;
}
#tabAccordion dl:nth-child(1) dt.btnAcv a {border-bottom: none;background:#E5007F;}
#tabAccordion dl:nth-child(2) dt.btnAcv a {border-bottom: none;background:#F39801;}
#tabAccordion dl:nth-child(3) dt.btnAcv a {border-bottom: none;background:#009A44;}
#tabAccordion dl:nth-child(4) dt.btnAcv a {border-bottom: none;background:#00A0E8;}
#tabAccordion dl:nth-child(5) dt.btnAcv a {border-bottom: none;background:#A6569D;}
 
#tabAccordion dl dd {
    top: 50px;
    left: 0;
    padding:15px 10px;
    width: 100%;
    text-align: left;
    overflow-y: auto;
    display: none;
    position: absolute;
    box-sizing: border-box;
	height:660px;
	font-size:13px;
}
#tabAccordion dl dd .news_box {margin:0 0 5px; padding:10px 8px 10px; overflow:hidden;	border-bottom: solid 1px #ccc;}
#tabAccordion dl dd .news_box .info{background: url(../images/top/icn_info.gif) no-repeat right 0;float:left; width:14em; height:2em;}
#tabAccordion dl dd .news_box .news{background: url(../images/top/icn_news.gif) no-repeat right 0;float:left; width:14em; height:2em;}
#tabAccordion dl dd .news_box .awards{background: url(../images/top/icn_award.gif) no-repeat right 0;float:left; width:14em; height:2em;}
#tabAccordion dl dd .news_box .press{background: url(../images/top/icn_press.gif) no-repeat right 0;float:left; width:14em; height:2em;}
#tabAccordion dl dd .news_box .events{background: url(../images/top/icn_event.gif) no-repeat right 0;float:left; width:14em; height:2em;}

#tabAccordion dl dd p{margin:0 10px; float:right;width:35em;}


.sp_banner_block{display:none;}

@media only screen and (min-width:960px) and (max-width:1024px) {
#blocks_inx,#blocks_inx #inx_main{background-size:100%;max-height:420px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;max-height:420px;}
}
@media only screen and (min-width:801px) and (max-width:959px) {
#blocks_inx,#blocks_inx #inx_main{background-size:100%;max-height:320px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;max-height:320px;}
#blocks_inx #inx_main{max-height:320px;}
}
@media only screen and (min-width:691px) and (max-width:800px) {
#blocks_inx,#blocks_inx #inx_main{background-size:100%;max-height:280px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;max-height:280px;}
#blocks_inx #inx_main{max-height:280px;}
}
@media only screen and (min-width:641px) and (max-width:690px) {
#blocks_inx{background-size:100%;height:260px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;max-height:260px;}
#blocks_inx #inx_main{max-height:260px;}
}
@media only screen and (min-width:641px) and (max-width:640px) {
#blocks_inx{background-size:100%;height:240px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;height:auto;max-height:240px;}
#blocks_inx #inx_main{max-height:240px;}
}
@media only screen and (min-width:569px)  and (max-width:640px) {
#blocks_inx{background-size:100%;height:220px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;height:auto;max-height:220px;}
#blocks_inx #inx_main{max-height:220px;}
}
@media only screen and (min-width:481px)  and (max-width:568px) {
#blocks_inx{background-size:100%;height:200px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;height:auto;max-height:200px;}
#blocks_inx #inx_main{max-height:200px;}
}
@media only screen and (min-width:440px)  and (max-width:480px) {
#blocks_inx{background-size:100%;height:180px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;height:auto;max-height:180px;}
#blocks_inx #inx_main{max-height:180px;}
}
@media only screen and (min-width:376px)  and (max-width:439px) {
#blocks_inx{background-size:100%;height:160px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;height:auto;max-height:160px;}
#blocks_inx #inx_main{max-height:160px;}
}
@media only screen and (min-width:321px)  and (max-width:375px) {
#blocks_inx{ background-size:100%;height:140px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;height:auto;max-height:140px;}
#blocks_inx #inx_main{max-height:140px;}
}
@media only screen and (max-width:320px) {
#blocks_inx{ background-size:100%;height:140px;}
#blocks_inx #inx_main .maintxt{margin:0 0 0 10px;}
#blocks_inx #inx_main .maintxt img{max-width:100%;vertical-align:top;height:auto;max-height:140px;}
#blocks_inx #inx_main{max-height:140px;}
}

@media only screen and (max-width:1024px) {
/* ------ 各ブログトップ ------ */
#InxTop_News{margin:30px auto 100px; width:100%; background:#fff;}

#InxTop_Content{margin:0 0 10px; padding-top:20px; width:100%; background:#103280;}
#InxTop_9area_title {margin:0 20px 20px;}
#InxTop_9area_title img{max-width:100%;vertical-align:top;height:auto;}
#InxTop_block{margin:0 10px 0;}
#InxTop_block .ContentMenu{
	margin:0 8px 30px;
	display:inline-block;
	width:31%;
	vertical-align:top;
}
#InxTop_block .ContentMenu .ContentImg img{max-width:100%;vertical-align:top;height:auto;}
#inx_content{margin:0 15px 50px; width:100%;}

#side_right{margin:30px 0 0 0; width:250px;}
#side_right img{max-width:100%;vertical-align:top;height:auto;}
#main{margin:30px 30px 0 0; width:700px; overflow:hidden;}
#side_right,#main{display:inline-block; vertical-align:top;}

}
@media only screen and (max-width:960px) {
#InxTop_9area_title img{width:141px;height:30px;}
#side_right{margin:30px 0 0 0; width:200px;}
#main{margin:30px 20px 0 0; width:700px; overflow:hidden;}
#side_right,#main{display: inline-block;}
#side_right img{max-width:100%;vertical-align:top;height:auto;}
}
@media only screen and (max-width:800px) {
/* ------ 各ブログトップ ------ */
#InxTop_block{margin:0 15px 0;}
#InxTop_block .ContentMenu{margin:0 10px 30px;width:30%;}
#InxTop_9area_title img{width:141px;height:30px;}

#side_right{margin:30px 0 0 0; width:100%;}
#main{margin:30px 0 0 0; width:100%; overflow:hidden;}
#side_right ul li {display:inline-block; margin:5px 8px; width:47%;}
#inx_content{margin:0 20px 50px; width:95%;}
/* ------------------------------
   #tabAccordion
------------------------------ */
#tabAccordion {
    margin: 0;
    width: 100%;
    height: 720px;
    position: relative;
}
}
@media only screen and (max-width:768px) {
#InxTop_9area_title img{width:141px;height:28px;}
#side_right ul li {display:inline-block; margin:5px 5px;}
}
@media only screen and (max-width:690px) {

/* ------ 各ブログトップ ------ */
#InxTop_block{margin:0 15px 0;}
#InxTop_block .ContentMenu{margin:0 8px 30px;width:30%;}



#side_right{margin:30px 0 0 0; width:100%;}
#side_right ul li {display:inline-block; margin:5px 8px; width:45%;}
#main{margin:30px 0 0 0; width:100%; overflow:hidden;}
#inx_content{margin:0 20px 50px; width:95%;}
/* ------------------------------
   #tabAccordion
------------------------------ */
#tabAccordion {width: 100%;}
#tabAccordion dl dd .news_box {margin:5px 5px 5px; padding:10px 8px 10px; overflow:hidden;}
#tabAccordion dl dd .news_box .info{background: url(../images/top/icn_info.gif) no-repeat 7em 2px;float:none; width:100%;}
#tabAccordion dl dd .news_box .winning{background: url(../images/top/icn_award.gif) no-repeat 7em 2px;float:none; width:100%;}
#tabAccordion dl dd .news_box .press{background: url(../images/top/icn_press.gif) no-repeat 7em 2px;float:none;  width:100%;}
#tabAccordion dl dd .news_box .event{background: url(../images/top/icn_event.gif) no-repeat 7em 2px;float:none; width:100%;}
#tabAccordion dl dd p{margin:0; float:none; width:100%;}
}
@media only screen and (max-width:640px) {
/* ------ 各ブログトップ ------ */
#InxTop_block .ContentMenu{margin:0 13px 30px;width:45%;}
#InxTop_9area_title img{width:117px;height:25px;}
}
@media only screen and (max-width:600px) {
/* ------ 各ブログトップ ------ */
#InxTop_block .ContentMenu{margin:0 13px 30px;width:40%;}
}
@media only screen and (max-width:568px) {
#InxTop_9area_title img{width:108px;height:23px;}
#InxTop_block .ContentMenu{margin:0 18px 30px;width:42%;}
}
@media only screen and (max-width:480px) {
#InxTop_block .ContentMenu{margin:0 18px 30px;width:40%;}
}
@media only screen and (max-width:414px) {
}
@media only screen and (max-width:411px) {
#InxTop_block .ContentMenu{margin:0 15px 30px;width:40%;}
}

@media only screen and (max-width: 384px) {
#InxTop_block .ContentMenu{margin:0 13px 30px;width:40%;}
}
@media only screen and (max-width: 375px) {
#InxTop_9area_title img{width:94px;height:20px;}
#blocks #inx_main .banner_block{display:none;}

#inx_content{margin:0 0 50px; width:100%;}

/* ------ 各ブログトップ ------ */
#InxTop_Content{margin:0 0 30px; padding-top:15px; width:100%; background:#103280;}
#InxTop_9area_title {margin:0 10px 20px;}
#InxTop_9area_title img{max-width:50%; height:auto; }

#InxTop_block{margin:0 8px 0;}
#InxTop_block .ContentMenu{margin:0 13px 20px;width:40%;}
#InxTop_block .ContentMenu .ContentImg img{max-width:100%; height:auto; }
#InxTop_block .ContentMenu .area_title{
	margin:15px 0 10px;
	padding:0 2px;
	font-size:18px;
	font-weight:bold;
}
#InxTop_block .ContentMenu .area_title a{
	color:#fff;
}
#InxTop_block .ContentMenu .area_title span{
	padding-right:30px;
	background-size:5%;height:auto;
}

#side_right{margin:0; width:100%; padding-top:20px;}
#main{margin:0; width:100%;}
#side_right,#main{display:block; background:#fff;}


#side_right li {width:90%;margin:0 10px; padding-bottom:10px;text-align:center;}
#side_right li img{max-width:100%;vertical-align: }
}
@media only screen and (max-width: 320px) {
#inx_content{width:100%; margin:0 0 20px;}
#InxTop_block .ContentMenu{
	margin:0 8px 30px;
	display:inline-block;
	width:130px;
	vertical-align:top;
}
#InxTop_block .ContentMenu .ContentImg img{max-width:100%; height:auto;}

#InxTop_block .ContentMenu .area_title{
	margin:15px 0 10px;
	padding:0;
}
#InxTop_block .ContentMenu .area_title a{
	color:#fff;
}
#InxTop_block .ContentMenu .area_title span{
	padding-right:0;
	background:none;
}

.sp_banner_block{display:block; width:100%;margin:10px 0;}
.sp_banner_block img{max-width:45%; vertical-align:auto; margin:5px; height:auto;}
#side_left{margin:0; width:98%; padding:5px}
#side_right{margin:0; width:98%; padding:5px}
#main{margin:0; width:98%; overflow:hidden; padding:5px}
#side_left,#side_right,#main{display:block; vertical-align:top;}

}
@media only screen and (min-width:320px) and (max-width:767px){
#InxTop_9area_title img{max-width:30%; height:auto; }
#InxTop_block .ContentMenu .area_title{ font-size:95%;}
#InxTop_block .ContentMenu .area_title span{
	padding-right:20px;
	background-size:10px; height:auto;
}
#InxTop_News{margin:10px auto 100px; width:100%; background:#fff;}
#InxTop_Content{margin:0 0 10px; padding-top:15px; width:100%; background:#103280;}

/* ------------------------------
   MEDIAQUERIES[SP]LAYOUT
------------------------------ */
 #tabAccordion dl dt:hover > a {
    }
#tabAccordion {
        width: 99%;
        height: auto;
        border: none;
		margin:0 auto 0;
    }
 
    #tabAccordion dl {
        top: auto;
        left: auto;
        width: 98%;
        position: relative;
    }
 
    #tabAccordion dl dt {
        top: auto;
        left: auto;
        width: 100%;
        position: relative;
        border: #ccc 1px solid;
        border-top: none;
    }
 
    #tabAccordion dl:first-child dt {
        border-top: #ccc 1px solid;
}

    #tabAccordion dl:nth-child(2) dt,
    #tabAccordion dl:nth-child(3) dt,
    #tabAccordion dl:nth-child(4) dt,
    #tabAccordion dl:nth-child(5) dt {
        left: auto;
    }
    #tabAccordion dl:nth-child(5) dt {border-right: #ccc 1px solid}
    #tabAccordion dl dt a {
        padding: 15px;
        height: auto;
        line-height: 1em;
        text-align: left;
    }
 
    #tabAccordion dl dt a:after {
        content: '';
        margin-top: -4px;
        top: 50%;
        right: 15px;
        width: 8px;
        height: 8px;
        font-size: 1em;
        font-weight: bold;
        line-height: 1.2em;
        display: block;
        position: absolute;
        border-top: 2px solid #ccc;
        border-right: 2px solid #ccc;
        -moz-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
 
#tabAccordion dl dt a:hover {text-decoration: none;}
#tabAccordion dl dt.btnAcv {
    border-bottom: none;
    background: #fff;
}
#tabAccordion dl:nth-child(1) dt.btnAcv {border-bottom: none;background:#D6D8FF; border-bottom: #ccc 1px solid;}
#tabAccordion dl:nth-child(2) dt.btnAcv {border-bottom: none;background:#FBFFA7; border-bottom: #ccc 1px solid;}
#tabAccordion dl:nth-child(3) dt.btnAcv {border-bottom: none;background:#FFE3E3; border-bottom: #ccc 1px solid;}
#tabAccordion dl:nth-child(4) dt.btnAcv {border-bottom: none;background:#B4ECDA; border-bottom: #ccc 1px solid;}
#tabAccordion dl:nth-child(5) dt.btnAcv {border-bottom: none;border-right: #ccc 1px solid;background:#FBE2C5; border-bottom: #ccc 1px solid;}


#tabAccordion dl dt.btnAcv a:after {content: none;}
#tabAccordion dl dd {
        top: 0;
        left: 0;
        padding: 10px 0;
        width: 100%;
        height: auto;
        position: relative;
        border-bottom: #ccc 1px solid;
		text-align:left;
}

#tabAccordion dl dd .news_box {margin:0 5px 5px; padding:10px 8px 10px; overflow:hidden;}
#tabAccordion dl dd .news_box .info{background: url(../images/top/icn_info.gif) no-repeat 7em 2px;float:none; width:100%;}
#tabAccordion dl dd .news_box .winning{background: url(../images/top/icn_award.gif) no-repeat 7em 2px;float:none; width:100%;}
#tabAccordion dl dd .news_box .press{background: url(../images/top/icn_press.gif) no-repeat 7em 2px;float:none;  width:100%;}
#tabAccordion dl dd .news_box .event{background: url(../images/top/icn_event.gif) no-repeat 7em 2px;float:none; width:100%;}
#tabAccordion dl dd p{margin-top:30px; float:none; width:100%;}
.btn_list{margin:10px 10px 20px}
}
@media only screen and (min-width:320px) and (max-width:375px){
#inx_content{margin:0 0 50px; width:100%; padding-top:20px;}
#InxTop_Content{margin:0 0 10px; padding-top:15px; width:100%; background:#103280;}
}

/*2020.02.28 Add*/

div.info_important{
	border: solid 2px red;
	padding: 1rem;
	margin: 1rem 0 0 0;
}

div.info_important p{
	line-height: 2rem;
	font-size: 15px;
	text-indent: -1em;
	padding-left: 1em;
}

div.info_important a{
	color: #001EFF;
	text-decoration: underline;
}